/*Layout*/
html {
    font-size: 16pt; /* This is a common base size; adjust as needed */
}

.layout-body{

	background-color:black;
	font-family:'Verdana';
	text-align:center;
	padding:0px;
	margin:0px;
}	

.layout-table{
	max-width:900px;
	min-height:1100px;
	display:inline-block;
	background:url(../img/mira.gif);
	background-position: center top;
	background-repeat:no-repeat;
	background-size:900px 860px;
	
	color:#222222;
	font-size:1em;
	text-align:left;

	position:relative;
	border-collapse:collapse;
	border-style:solid;
	border-width:0px;
	border-color:#aaa;
}

.submenu{
	height:30px;
	width:100%;
	padding:0px;
	padding-left: 5px;	
}
.submenuitems{
	padding:0px;
	margin:0px;
	list-style:none;	
}
.submenuitem{
	display:block;
}
.hometitle{
	text-align: left;
	font-weight: bold;
	font-size: 3em;
	color: white;
}
.menubutton_conf{
	padding-top:15px;
	padding-bottom:5px;
	vertical-align:middle;
	display:inline;
	float:left;
	width:60px;
	height:20px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	text-align:center;
	font-size:0.8pt;
	font-weight:bold;
} 
.active{
	color:#fff;
	text-decoration:none;
	background-color:#5a5;
	}	
	
.menubutton_conf:visited{
	text-decoration:none;
	} 
.menubutton_conf:hover{
	color:#fff;
	text-decoration:none;
	background-color:#bbb;
} 
.menubutton_conf:active{
	text-decoration:none;
	color:#fff;
}
	
.layout-content{
	color:#ccc;
	width:100%;;
	font-size:0.8em;
	text-align:left;
	vertical-align:top;
	line-height: 1.5;
	border-style:solid;
	border-width:0px;
	border-color:#fff;
	position:relative;
	padding-left: 10px;
}

.layout-footer{
	font-size: 0.7em;
	color:#aaa;
	vertical-align: bottom;
	width:100%;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	position:relative;
	padding-left: 10px;
	padding-top:30px;
}

.footer_item {
	padding-bottom:1em;
}

.bottom_link{
	vertical-align:top;
	text-decoration:none;
	color:#777
	} 
.bottom_link:link{
	text-decoration:none;
	} 
.bottom_link:visited{
	text-decoration:none
	} 
.bottom_link:hover{
	text-decoration:underline;
	color:#fff
	}
.bottom_link:active{
	text-decoration:none;
}

/*General configuration*/
ul{
	text-align: left;
}
ol {
	text-align:left;
}
img{
	border-width:0px;
}
h1{
	margin-top:2em;
	margin-bottom:1em;
	font-family:Verdana;
	font-size:1.2em;
	}
h2{
	font-family:Verdana;
	font-size:1.0em;
	}
a{
	color:#fff;
	text-decoration:none;
}
a:link{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
a:active{
	color:#fff;
	text-decoration:none;
}
ul{
	font-family:Verdana;
	font-size:1 em;
}
p{
	text-align:justify;
	padding:10px;
}
.sections{
	display:table-cell;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	font-size:20pt;
	height:50px;
	vertical-align:middle;
}

.normaltext{
	font-size:10pt;
	color:#222222;
	}

/*further custom classes*/

.iconlink{
	transition: color 0.3s ease;
}
.iconlink:hover{
	background-color: rgba(37, 151, 186, 0.611);
}
.iconlink:active{
	background-color: rgba(37, 151, 186, 0.611);
}

.overlay{
	width:95%;
	padding:5px;
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 15px;
}